Design JADE data storage schema
Closed, ResolvedPublic

awight updated the task description. (Show Details)Jul 25 2017, 9:48 PM
Halfak assigned this task to awight.Aug 3 2017, 1:57 PM
Tgr added a subscriber: Tgr.Aug 30 2017, 9:31 PM
awight renamed this task from Design Meta ORES data storage schema to Design JADE data storage schema.Sep 6 2017, 5:53 PM
Halfak added a comment.Dec 6 2017, 5:40 PM

I think this is done, right @awight?

Halfak removed awight as the assignee of this task.Dec 18 2017, 4:00 PM
Halfak added a subscriber: awight.
Halfak closed this task as Resolved.
Halfak claimed this task.